FWG Internal - Bug #23839

FWG: Staging: Web app: Edit User: Click on Cancel button is not working.
February 21, 2025 04:48 AM - Palash Tembhurnekar

Status: Closed Start date: February 21, 2025
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour
Description

Steps:

1. Profile

2. Team Settings

3. User list

4. Edit User: here click on cancel button is not working also need to update the heading from Create user to Update user.

History

#1 - February 21, 2025 04:52 AM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - February 21, 2025 05:06 AM - Palash Tembhurnekar

Verified on staging web app, now on update user screen click on Cancel button is working. Done, marking it as closed

#3 - February 21, 2025 05:07 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
